\section{DebConf17 in Numbers}

\Person{Tiago Vaz, znoteer}

No DebConf Final Report would be complete without a look at some of the numbers.  Statistics for DebConf17 were kept by each team.  We are happy to present some of the most interesting of the facts.

Registrations numbered 405 (excluding Open Day), of which 15\% never confirmed.  One hundred and seventeen of our attendees were already onsite for DebCamp.  One person checked in during checkout.  

Network Team reported a total of 6TiB of traffic.  That was 700GiB wired, 2.4TiB wireless and 2.9TiB for servers.  There were a total of 1,535 unique MAC addresses seen during the conference.  DNS and DHCP traffic totalled 15.5GiB.

Video Team covered three rooms over six days for a total of 6.1T of recorded video.  The following was the bandwidth used by server: stream master-247.96 GiB (averaging 2.15 Mbit/s), internal stream frontend-716.14GiB (averaging 6.20 Mbit/s), European mirror-174.45GiB (averaging 1.52 Mbit/s), North American mirror-99.98GiB (averaging 868.73 kbit/s), Asian mirror-3.11GiB (averaging 27.05 kbit/s), and storage server-13.14TiB (averaging 64.82 Mbit/s).

A total of 232 talks were proposed for DC17.  Content Team scheduled 137 of those.  Another 32 talks were ad-hoc for a total of 169 talks.  There were 59 45-minute talks, 30 20-minute talks, 61 BoF sessions (45 minutes each), 6 workshops (2 hours each), and 13 "other" acitivites.  Summed up, it represents 6,012 minutes (or 100 hours) of activities.

Bursaries are an ever important part of DebConf.  Recognising that not all members of the Debian community have the means to travel to Debconf, bursaries ensure that the entire community is nevertheless represented.

This year there were 123 requests for travel, food and accomodation and 61 requests for food and accomodation only.  Fifty-four requested travel bursaries were granted, while there were of 124 food and accomodation bursaries granted.  Of the travel bursaries, 43 were on the Contributors Budget, and 11 on the Diversity and Inclusion Budget.



T-shirt size distribution

\begin{table}[htb!]
{\small
    \doublespacing
    \rowcolors{1}{white}{DebConf_tableheader!20}
    \begin{minipage}{17cm}
    \begin{tabularx}{\textwidth}{>{\hspace{-0.5em}}X*{5}{>{\hspace{-0.5em}}c}}
    \bfseries\color{DebConf_tableheader} T-shirt size &
    \bfseries\color{DebConf_tableheader} number distributed \\

   fitted  XS &    2 \\
   fitted   S &   14 \\
   fitted   M &   17 \\
   fitted   L &   12 \\
   fitted  XL &    1 \\
   fitted 2XL &    1 \\
 straight  XS &    4 \\
 straight   S &   34 \\
 straight   M &  109 \\
 straight   L &   91 \\
 straight  XL &   54 \\
 straight 2XL &   20 \\
 straight 3XL &    3 \\
 straight 4XL &    3 \\
 straight 5XL &    3 \\
 \end{tabularx}
 \end{minipage}
}
\end{table}

Vegetarians represented 13\% of onsite eaters, whereas 5\% were vegan, and 6\% had special food requirements (mostly allergies). Two hundred-seventy kg of meat were consumed along with 120kg of fish, 1,600kg of fresh vegetables, 5,100 cups of coffee, 800l of draft beer, 73,5l of bottled beer, 24l of kombucha and 6.75l of wine.

For the Wine and Cheese Party, another 7 cases of wine were consumed in addition to a suitcase full of beer.  The event required 2 full fridges to hold the chesse, a car trunk full of bread, and saw the breaking of only 2 glasses.

On the miscellaneous side, 8 people changed their hair colour, and all nitrile gloves were used.  The dorms required 410 meters of fabric for separators whereas the video team required 10 meters.  Twelve  people asked Front Desk for directions to Rex which was the room right across the hall.  There were 5 children total in Day Care.

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc17-report.en"
%%% End: 
